[DestinationDirs]
Help_Common="Dtv2000\Help\Common"
Help_Dtv2k="Dtv2000\Help\Dtv2k"
Help_Dmmotion="Dtv2000\Help\Dtv2k\Dmmotion"

[SourceDisksNames]
1=%HelpDiskDesc%,,1

[SourceDisksFiles]
3DD.HTM=1,,7324
ABOUT.HTM=1,,2690
AUTREP1.GIF=1,,1214
AUTREP2.GIF=1,,1232
BACKGR.GIF=1,,137
BG.GIF=1,,365
BLUEBALL.GIF=1,,1026
BMPGIF.GIF=1,,1183
BOTTOM.GIF=1,,4048
BUT.GIF=1,,157
BUTTON1.JPG=1,,1496
CAMIN.GIF=1,,2250
CONTACT.GIF=1,,8301
CONTACT.HTM=1,,10167
DEFLAG.GIF=1,,128
DIAMOND.GIF=1,,1127
DIMDLOGO.GIF=1,,18003
DISK.ID=1,,107
DMMICON.ICO=1,,766
DMMLOGO.GIF=1,,2939
DMMOTION.HTM=1,,10955
FAST.HTM=1,,10590
FCC.HTM=1,,2907
FFW.GIF=1,,1229
FRANCE2.GIF=1,,1353
FRFLAG.GIF=1,,181
GBFLAG.GIF=1,,264
GERMANY2.GIF=1,,1389
GTEND.GIF=1,,1213
GTSTRT.GIF=1,,1218
HDCONTCT.GIF=1,,16809
HELP.IN=1,,2764
HHP.GIF=1,,24390
HKFLAG.GIF=1,,1129
HLPBUT.GIF=1,,1060
HLP_BMP.HTM=1,,4988
HLP_LIV.HTM=1,,15725
HLP_MCI.HTM=1,,7709
HLP_THU.HTM=1,,6048
HOTKEY.HTM=1,,6091
HOWTO.HTM=1,,3621
IMG00004.GIF=1,,4933
IMG00005.GIF=1,,1099
IMG00007.GIF=1,,1598
IMG00009.GIF=1,,2912
IMG00011.GIF=1,,9062
IN.GIF=1,,1116
JAPAN2.GIF=1,,1248
JPFLAG.GIF=1,,163
KFLAG.GIF=1,,2320
MCI.GIF=1,,1114
MIDDLE.GIF=1,,3080
MINBUT.GIF=1,,1094
MSIE.GIF=1,,793
MUTE1.GIF=1,,1568
MUTE2.GIF=1,,1512
PFEIL.GIF=1,,1052
PHYSICAL.HTM=1,,7730
PLAY.GIF=1,,1202
PWRBUT.GIF=1,,1098
RC1.GIF=1,,20875
RC1.MAP=1,,756
RC2.MAP=1,,1371
RC_BUT.HTM=1,,1990
RC_CHA.HTM=1,,1253
RC_CTR.HTM=1,,3627
RC_DIS.HTM=1,,1277
RC_SEL.HTM=1,,2580
RC_VOL.HTM=1,,2192
REC.GIF=1,,1197
REW.GIF=1,,1196
SETFRA.GIF=1,,6907
SETMOV.GIF=1,,8279
SETOVL.GIF=1,,9619
SET_FRA.HTM=1,,2440
SET_MOV.HTM=1,,3802
SET_OVL.HTM=1,,3181
SGFLAG.GIF=1,,163
SOFTWARE.HTM=1,,7448
START.HTM=1,,2103
STOP.GIF=1,,1152
SUPPORT.GIF=1,,6334
TOP.GIF=1,,2930
TOP2.GIF=1,,2930
TRADE.HTM=1,,3306
TROUBLE.HTM=1,,5294
TV.GIF=1,,1234
TVIN.GIF=1,,2186
UK2.GIF=1,,1547
USA2.GIF=1,,1367
USFLAG.GIF=1,,190
UTIL.HTM=1,,2517
VDOGLOS.HTM=1,,51840
VOLINC.GIF=1,,1244
VOLRED.GIF=1,,1213
WEBLOGO.GIF=1,,2759

[Help_Common]
3DD.HTM
BACKGR.GIF
BG.GIF
BLUEBALL.GIF
BOTTOM.GIF
BUT.GIF
BUTTON1.JPG
CONTACT.GIF
CONTACT.HTM
DEFLAG.GIF
DIAMOND.GIF
DMMICON.ICO
DMMLOGO.GIF
FAST.HTM
FRANCE2.GIF
FRFLAG.GIF
GBFLAG.GIF
GERMANY2.GIF
HDCONTCT.GIF
HHP.GIF
HKFLAG.GIF
HOWTO.HTM
JAPAN2.GIF
JPFLAG.GIF
KFLAG.GIF
MIDDLE.GIF
MSIE.GIF
PFEIL.GIF
SGFLAG.GIF
SUPPORT.GIF
TOP.GIF
TOP2.GIF
UK2.GIF
USA2.GIF
USFLAG.GIF
VDOGLOS.HTM
WEBLOGO.GIF

[Help_Dmmotion]
AUTREP1.GIF
AUTREP2.GIF
BMPGIF.GIF
CAMIN.GIF
FFW.GIF
GTEND.GIF
GTSTRT.GIF
HLPBUT.GIF
HLP_BMP.HTM
HLP_LIV.HTM
HLP_MCI.HTM
HLP_THU.HTM
HOTKEY.HTM
IN.GIF
MCI.GIF
MINBUT.GIF
MUTE1.GIF
MUTE2.GIF
PLAY.GIF
PWRBUT.GIF
RC_BUT.HTM
RC_CHA.HTM
RC_CTR.HTM
RC_DIS.HTM
RC_SEL.HTM
RC_VOL.HTM
REC.GIF
REW.GIF
SETFRA.GIF
SETMOV.GIF
SETOVL.GIF
SET_FRA.HTM
SET_MOV.HTM
SET_OVL.HTM
STOP.GIF
TV.GIF
TVIN.GIF
VOLINC.GIF
VOLRED.GIF

[Help_Dtv2k]
ABOUT.HTM
BG.GIF
DIMDLOGO.GIF
DMMOTION.HTM
FCC.HTM
IMG00004.GIF
IMG00005.GIF
IMG00007.GIF
IMG00009.GIF
IMG00011.GIF
PHYSICAL.HTM
RC1.GIF
RC1.MAP
RC2.MAP
SOFTWARE.HTM
START.HTM
TRADE.HTM
TROUBLE.HTM
UTIL.HTM

[Strings]
HelpDiskDesc="OnlineHelp"
